@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	padding-right: 0px;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}
body {
	background-repeat: repeat-x;
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
	background-color: #ADCD96;
	border: 1px inset #050505;
}
.header {
	width: 100%;
	height: 100%;
}
.info {
	font-family: pt-sans-narrow;
	font-style: normal;
	font-weight: 400;
	font-size: large;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.info p {
	width: 100%;
	text-align: center;
}
.book {
	margin-left: 0;
	font-family: expletus-sans;
	font-style: normal;
	font-weight: 400;
	text-align: center;
	width: 100%;
	margin-top: 8px;
	clear: both;
}
.footer {
	font-family: marvel;
	font-style: normal;
	font-weight: 400;
	padding-top: 5px;
	color: rgba(255,255,255,1.00);
	background-color: #092903;
}
body {
}
.links {
	width: 100%;
	text-align: center;
}
.address {
	width: 100%;
	clear: both;
	margin-left: 0;
	text-align: center;
}
.copyright {
	width: 100%;
	clear: both;
	margin-left: 0;
	text-align: center;
}
div img {
	/* [disabled]padding-top: 2px; */
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
body div {
}
.slideshow {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2px;
	width: 90%;
	height: 50%;
}
.book img {
	display: block;
	/* [disabled]margin-left: 9px; */
}
.slideshow img {
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-width: 1px;
	border-style: solid;
}
.container {
	margin-top: -8px;
	background-image: -webkit-linear-gradient(270deg,rgba(173,205,150,1.00) 33.16%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(173,205,150,1.00) 33.16%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(173,205,150,1.00) 33.16%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(173,205,150,1.00) 33.16%,rgba(255,255,255,1.00) 100%);
}
.nav {
	text-decoration: none;
}
.navList {
	text-decoration: none;
}
.listItem {
	font-style: normal;
	font-weight: 400;
	font-family: hammersmith-one;
	text-align: center;
	text-transform: uppercase;
	color: #000000;
	font-size: 18px;
	margin-top: 2px;
	margin-bottom: 2px;
	text-decoration: none;
	width: 100%;
	text-shadow: 0px 0px 0px;
}
.nav a {
	text-decoration: none;
	color: #020202;
}
.book {
	margin-left: auto;
	margin-right: auto;
}
.info1 {
	font-style: normal;
	font-weight: 400;
}
.hero_img {
	width: 100%;
	clear: both;
}
.img2 {
}
.img3 {
}
.hours {
	font-family: chivo;
	font-style: normal;
	font-weight: 400;
	font-size: small;
}
.parking {
	font-family: chivo;
	font-style: normal;
	font-weight: 400;
	font-size: small;
}
.unit {
	width: 100%;
	font-family: chivo;
	font-style: normal;
	font-weight: 400;
	font-size: small;
}
.footer a {
	text-decoration: none;
	color: #FFFFFF;
}
figure img {
}
.teaser1 figure img {
	margin-left: auto;
	margin-right: auto;
	padding-top: 5px;
}
.teaser figcaption {
	font-family: pt-sans-narrow;
	font-style: normal;
	font-weight: 400;
}
.teaser {
	font-family: chivo;
	font-style: normal;
	font-weight: 400;
}
.teaser1 {
	font-family: chivo;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	margin-left: auto;
	margin-right: auto;
}
.teaser1 figcaption {
	margin-left: 200px;
	margin-right: 200px;
}
.fac1 {
	font-family: chivo;
	font-style: normal;
	font-weight: 400;
	font-size: small;
}
.details {
	width: 100%;
	font-family: chivo;
	font-style: normal;
	font-weight: 400;
	clear: both;
	margin-left: 0;
}
.contact {
	width: 100%;
	font-family: pt-sans-narrow;
	font-style: normal;
	font-weight: 400;
	color: #020202;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	font-size: large;
}
.imgsign {
	width: 100%;
	border-width: 1px;
	border-style: solid;
	clear: both;
	margin-left: 0;
}
.ideal {
	font-family: pt-sans-narrow;
	font-style: normal;
	font-weight: 400;
	width: 100%;
	clear: both;
	margin-left: 0;
}
.article {
	width: 100%;
	clear: both;
	font-family: pt-sans-narrow;
	font-style: normal;
	font-weight: 400;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border-right-width: 1px;
	border-right-style: dashed;
}
.heroimg {
	margin-left: 0;
}
.herofig {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.offer {
width: 100%;
}
figcaption {
	text-align: center;
	font-family: pt-sans-narrow;
	font-style: normal;
	font-weight: 400;
}
.accomodation {
	font-family: pt-sans-narrow;
	font-style: normal;
	font-weight: 400;
	clear: both;
	margin-left: auto;
	text-align: justify;
	max-width: 400px;
	margin-right: auto;
	width: 100%;
}
.moreinfo {
	width: 100%;
	clear: both;
	margin-left: 0;
	font-family: pt-sans-narrow;
	font-style: normal;
	font-weight: 400;
}
.chchfig {
}
.sidebar {
width: 100%;
clear: both;
margin-left: 0;
}
.special {
	clear: both;
	font-family: pt-sans-narrow;
	font-style: normal;
	font-weight: 400;
	text-align: center;
	font-size: large;
	margin-left: 0px;
}
.special img {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
p img {
	display: block;
}
.click {
}
.fees {
	clear: both;
	margin-left: auto;
	font-family: pt-sans-narrow;
	font-style: normal;
	font-weight: 400;
	width: 100%;
	max-width: 400px;
	margin-right: auto;
}
.fee {
width: 100%;
}
.accomodation p {
	max-width: 80%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.fees p {
	max-width: 80%;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.herofig img {
}
.nav a:hover, .nav a:active, .nav a:focus {
	color: rgba(142,170,73,1.00);
}
.city {
	font-size: large;
}
.scene {
}
.city {
	font-family: pt-sans-narrow;
	font-style: normal;
	font-weight: 400;
}
.city p , h3{
	text-align: center;
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.scene img {
	border-width: 1px;
	border-style: solid;
}
.contact p {
	text-align: left;
}
.contact h1 {
	text-align: left;
}
.info2 {
	width: 100%;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	font-family: pt-sans-narrow;
	font-style: normal;
	font-weight: 400;
	padding-left: 3px;
	font-size: large;
}
.tariff {
	width: 100%;
	clear: both;
	margin-left: auto;
	font-family: pt-sans-narrow;
	font-style: normal;
	font-weight: 400;
	margin-right: auto;
	font-size: large;
}
.signage {
width: 100%;
clear: both;
margin-left: 0;
}
.sample {
width: 100%;
clear: both;
margin-left: 0;
}
.imgs {

}
.gallery {

}
.img_1 {

}
.units {

}
.location {

}
.zeroMargin_mobile {

margin-left: 0;

}
.hide_mobile {

display: none;

}

}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.header {
	text-align: center;
}
.nav {
}
.navList {
}
.listItem {
	width: 23.0769%;
	margin-left: 2.5641%;
	clear: none;
}
.info {
clear: both;
margin-left: 0;
width: 100%;
}
.book {
	width: 23.0769%;
	clear: none;
	margin-left: 0;
}
.col1 {
width: 100%;
clear: both;
margin-left: 0;
}
.col2 {
width: 100%;
clear: both;
margin-left: 0;
}
.col3 {
width: 100%;
clear: both;
margin-left: 0;
}
.footer {
	border-top-width: 1px;
	border-top-style: dashed;
}
.links {
	width: 100%;
	padding-top: 5px;
}
.address {
	width: 100%;
	clear: both;
	margin-left: 0;
	padding-top: 5px;
}
.copyright {
width: 100%;
clear: both;
margin-left: 0;
}
.fb {
}
.info1 {
}
.img1 {
}
.photo_img {
}
.fig {
width: 100%;
clear: both;
margin-left: 0;
}
.photos {
width: 100%;
}
.images {
width: 100%;
margin-left: 0;
}
.fig1 {
}
.fig2 {
width: 100%;
clear: both;
margin-left: 0;
}
.img {
width: 100%;
}
.fac1 {
}
.hero_img {
width: 100%;
clear: both;
margin-left: 0;
}
.img2 {
}
.img3 {
}
.parking {
}
.chch {
width: 100%;
}
.cathedral {
width: 100%;
margin-left: 0;
clear: both;
}
.citylinks {
width: 100%;
clear: both;
margin-left: 0;
}
.punting {
}
.puntingImg {
width: 100%;
}
.morelinks {
width: 100%;
clear: both;
margin-left: 0;
}
.garden {
}
.botanical {
}
.chchInfo {
}
.citycenter {
width: 100%;
}
.cathedral {
}
.cathImg {
clear: both;
margin-left: 0;
width: 100%;
}
.cathimg {
width: 100%;
clear: both;
margin-left: 0;
}
.infolinks {
width: 100%;
}
.imgs {
width: 100%;
clear: both;
margin-left: 0;
}
.details {
width: 100%;
clear: both;
margin-left: 0;
}
.map {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.sign {
width: 100%;
clear: both;
margin-left: 0;
}
.ideal {
width: 100%;
clear: both;
margin-left: 0;
}
.signimg {
clear: both;
margin-left: 0;
}
.contact {
width: 100%;
clear: both;
margin-left: 0;
}
.imgsign {
width: 100%;
clear: both;
margin-left: 0;
}
.article {
width: 100%;
}
.heroimg {
width: 100%;
margin-left: 0;
}
.herofig {
	margin-left: 0;
	clear: both;
}
.offer {
width: 100%;
}
.accomodation {
width: 100%;
clear: both;
margin-left: 0;
}
.moreinfo {
width: 100%;
clear: both;
margin-left: 0;
}
.chchfig {
}
.sidebar {
width: 100%;
clear: both;
margin-left: 0;
}
.special {
width: 100%;
clear: both;
margin-left: 0;
}
.click {
}
.fees {
clear: both;
margin-left: 0;
width: 100%;
}
.fee {
width: 100%;
}
.city {
}
.scene {
}
.info2 {
width: 100%;
clear: both;
margin-left: 0;
}
.info3 {
width: 100%;
clear: both;
margin-left: 0;
}
.tariff {
width: 100%;
clear: both;
margin-left: 0;
}
.signage {
width: 100%;
clear: both;
margin-left: 0;
}
.sample {
width: 100%;
clear: both;
margin-left: 0;
}
.gallery {
}
.img_1 {
}
.units {
}
.location {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 950px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.header {
}
.nav {

}
.navList {
}
.listItem {
width: 23.7288%;
clear: none;
margin-left: 1.6949%;
}
.info {
width: 100%;
margin-left: 1.6949%;
clear: none;
}
.book {
	margin-left: 1.6949%;
	clear: none;
	padding-top: 0px;
	width: 100%;
}
.col1 {
width: 32.2033%;
margin-left: 1.6949%;
clear: none;
}
.col2 {
width: 32.2033%;
margin-left: 1.6949%;
clear: none;
}
.col3 {
width: 32.2033%;
margin-left: 18.644%;
clear: none;
}
.footer {
}
.links {
width: 32.2033%;
}
.address {
width: 32.2033%;
margin-left: 1.6949%;
clear: none;
}
.copyright {
width: 32.2033%;
margin-left: 1.6949%;
clear: none;
}
.fb {
}
.cards {
width: 32.2033%;
margin-left: 1.6949%;
clear: none;
}

.fig {
width: 49.1525%;
margin-left: 18.644%;
clear: none;
}
.photos {
width: 100%;
}
.images {
width: 40.6779%;
margin-left: 59.322%;
}

.fig2 {
width: 40.6779%;
margin-left: 1.6949%;
clear: none;
}
.img {
width: 100%;
}
.fac1 {
}
.hero_img {
width: 32.2033%;
margin-left: 1.6949%;
clear: none;
}
.chch {
width: 49.1525%;
}
.cathedral {
width: 49.1525%;
margin-left: 1.6949%;
clear: none;
}
.citylinks {
width: 49.1525%;
margin-left: 1.6949%;
clear: none;
}
.punting {
}
.puntingImg {
width: 49.1525%;
}
.morelinks {
width: 49.1525%;
margin-left: 1.6949%;
clear: none;
}

.citycenter {
width: 49.1525%;
}
.cathedral {
}
.cathImg {
margin-left: 3.4482%;
clear: none;
width: 100%;
}
.cathimg {
width: 49.1525%;
margin-left: 1.6949%;
clear: none;
}
.infolinks {
width: 49.1525%;
}
.imgs {
width: 49.1525%;
margin-left: 1.6949%;
clear: none;
}
.teaser {
	width: 560px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 40px;
	padding-top: 40px;
	float: left;
	font-size: 11px;
}
.details {
width: 49.1525%;
margin-left: 1.6949%;
clear: none;
}
.map {
width: 23.7288%;
margin-left: 1.6949%;
clear: none;
}
.sign {
	margin-left: 1.6949%;
	clear: none;
}
.ideal {
	padding-bottom: 0px;
	width: 49.1525%;
	margin-left: 1.6949%;
	clear: none;
}
.signimg {
margin-left: 3.4482%;
clear: none;
}
.teaser p {
	font-size: 13px;
}
.contact {
width: 49.1525%;
margin-left: 1.6949%;
clear: none;
}
.imgsign {
width: 49.1525%;
margin-left: 1.6949%;
clear: none;
}
.article {
width: 49.1525%;
}
.heroimg {
width: 100%;
margin-left: 0;
}
.herofig {
width: 49.1525%;
margin-left: 52.5423%;
clear: none;
}
.offer {
width: 49.1525%;
}
.accomodation {
width: 100%;
margin-left: 10.1694%;
clear: none;
}
.moreinfo {
width: 32.2033%;
margin-left: 1.6949%;
clear: none;
}
.chchfig {
}
.sidebar {
width: 32.2033%;
margin-left: 1.6949%;
clear: none;
}
.special {
width: 32.2033%;
margin-left: 1.6949%;
clear: none;
}
.click {
}
.fees {
margin-left: 3.4482%;
clear: none;
width: 49.1525%;
}
.fee {
width: 100%;
}
.city {
}
.scene {
}
.info2 {
	width: 49.1525%;
	margin-left: 1.6949%;
	clear: none;
	padding-right: 5px;
	max-width: 450px;
	border-right: 1px dashed #000000;
}
.info3 {
width: 49.1525%;
margin-left: 1.6949%;
clear: none;
}
.tariff {
	width: 49.1525%;
	margin-left: 1.6949%;
	clear: none;
	max-width: 450px;
	padding-left: 10px;
}
.signage {
width: 49.1525%;
margin-left: 1.6949%;
clear: none;
}
.sample {
width: 49.1525%;
margin-left: 1.6949%;
clear: none;
}
.gallery {
}
.img_1 {
}
.units {
}
.location {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}

}
.locmap {
	margin-left: 0px;
	clear: left;
}
